Subject: Trainer Candidate - Vivek Chaurasia
From: Vivek Chaurasia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Jul 2020 06:03:33 -0400

| | Tech Support Test

Name | Vivek Chaurasia
E-mail | [email-masked]
Phone Number | (+91) 9267972354
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida (Sector 137)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Red Apple Travels | Manager - Sales Supports & Operations | 22 April 2020 | 49000
Previous Employer 1 | Hungry Bags Pvt Ltd | Team Lead - Outbound Process | 9 Aug 2018 | 35000
Previous Employer 2 | Via.com | Consultant | 17 July | 26200

If Selected, how much time do you need to join? | Within 10 days

Please briefly describe your work experience specifically in training?

In my previous organization, I was supervising 03 different verticals. I had established a constructive learning environment and relationship with the trainees or new comers to encourage advice-seeking and maximize learning opportunities. I had been directly observing the trainee's clinical work and providing a constructive timely feedback to reinforce good practice, identifying the areas of improvement & enabling the trainees to evaluate their own performance & progress.

At the commencement of each posting, I was arranging a one to one meeting with the trainee to discuss the duties of the post, responsibilities, set goals for the duration of the post including attendance at training days and study leave provision. Apart from it, I was regularly monitoring their work and examining the progress report on day to day basis.

In addition, I have been participating in the recruitment and selection process of candidates including reviewing training intentions and identifying available posts prior to recruitment advertising.

I was involved in creation & implementation of SOPs for the different segments & Verticals within the organization & responsible for escalation management with quick resolution which could last with client’s satisfaction. At last, I have been providing other activities like Team Building, Counselling, team Management & Sales Management for its Smooth Operation.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As I have mentioned earlier that I was heading 03 verticals in my previous organization & being the manager I was responsible for the sales growth as well. As I was responsible for the multiple tasks, sometimes during our peak season time, when the work load was excessively high, it used to be very difficult to manage the entire team & get the work done at the given service level agreement. Also I had to audit the quality of work & organize the arrangements of KT sessions.

There was a situation in my previous organization, I was working with the limited team of 18 members. It was the peak season time for us where work load was double than the regular season. In a regular season, a team member was used to get 10-12 tickets a day where he works for 8 to 9 hours in a day. The average tickets we were receiving, was 200-220 in the regular season but during that peak season, the average tickets were 400-410 per day. It was not possible for us to recruit new members for the period of just 02 months so as a team, we had decided that we would be working in much smarted way and also will stretch our time and would get the work done within SLA.  But after 02 days at a weekend, 06 of my team members went for an outing so that they could refresh mind and could start their work. Unfortunately, while coming back from that holiday, they have met with an accident and had been admitted for 15-18 days. We were already having a shortage of staff and on the top of it 06 were met with an accident and the situation of the organization went more critical. Number of escalations had been increased as work was not getting performed according to the given time limit. Then as a Team Leader, I had decided to take a break with the work for a half day along with the team. I took them for a movie “Mission Mangal” and after reaching back to the office, I kept a small session and asked my team to answer that “Is it possible to work with no escalations with this strength? “. When I heard the replies from them, I was amazed as the common reply was YES..WE CAN & WE WILL. Their zeal gave me a great strength. I had asked them to focus on qualitative work so that we could save time in the duplicacy of the work.
When the month got over, we had achieved the highest numbers in terms of sales in the history of Red Apple. That was the proud movement for all of us in the most difficult situation as we did it as a team with the least members in the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I believe, good customer service provides only a solution to the client of a problem which satisfies the client’s need but at the same time, a great customer service gives a personal touch & could generate a very good relationship with the client along with his satisfaction and client gets loyal to the organization.
Good customer service gives an appropriate solution to the client’s problem where a great customer service put a great impact on the client where he or she also starts recommending other to experience the services of the organization.

What according to you makes you a good candidate for this position?

I am creative & have a great presentation skills. I can understand the weak link of a trainee very quickly and trained them accordingly so that without wasting any time, one could start working & focus on his/her responsibilities.
I have been working from the base level to the managerial level and also have a great experience in heading the team and the business operations of an organization. So I could train people by giving them the real time examples of the situation with appropriate solutions.
I fit the most for this opportunity as I believe in smart working. I work without looking at the clock, therefore if there any issue which has been facing by any team member, he or she can connect me at any time without any hesitation so that the growth of the organization kept constant.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |